body
{
    background-color: #6B6B6B;
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    line-height: 20px;
    color: #000000;
    font-family: ËÎÌå, Arial, Helvetica, sans-serif;
}
input {
	font-size: 12px;
	line-height: normal;
	color: #000000;
	font-family: ËÎÌå, Arial, Helvetica, sans-serif;
}
#LoginBody {
	background-image: url(Images/Login/BodyBg01.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	height: 346px;
	width: 600px;
	margin-top: 10px;
	padding-top: 54px;
	font-family: ËÎÌå, Arial, Helvetica, sans-serif;
}
#LoginTitle
{
    text-align: left;
    height: 21px;
    width: 465px;
    margin-right: auto;
    margin-left: auto;
    color: #CCFFFF;
    padding-left: 15px;
    padding-top: 2px;
    font-size: 12px;
    font-weight: bold;
    font-family: ËÎÌå, Arial, Helvetica, sans-serif;
}
#Logo {
	background-image: url(Images/Logo01.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	width: 480px;
	height: 90px;
	background-position: 50% 70%;
}
#Info {
	color: #2967B4;
	width: 414px;
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-left: 66px;
	background-image: url(Images/Login/Icon01.gif);
	background-repeat: no-repeat;
	background-position: 40px 20px;
	padding-top: 20px;
}
#LoginInput {
	height: 80px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
}
#Copyright {
	color: #858585;
	margin-right: auto;
	margin-left: auto;
	width: 450px;
	text-align: right;
	padding-right: 30px;
	padding-top: 10px;
}
.FailureText
{
    color: Red;
}